/*·¹ÀÌ¾Æ¿ô*/
#sub_header {}
#sub_header h1.sub_logo {width:100%;  display:block; padding:10px 0 10px 0; text-align:center;}
#sub_header .a_menu { position:absolute; top:15px; right:10px; width:30px; height:30px; padding:10px 0 0 0;}
#sub_header.subbg { width:100%;}



/*³»¿ë*/
#sub_content{width:100%; background-color:#fff; border-bottom:1px #e6e6e6 solid; margin-top:25px; padding-bottom:25px;}
#sub_content .con {text-align:left; max-width:640px; margin:0 auto; background-color:#fff; background:url('../images/line_bg.png'); padding:0 5px; min-height:480px;}
#sub_content .con_map { max-width:100%; margin:0 auto; background-color:#fff; background:url('../images/line_bg.png'); padding:0 5px;}


/*µµÆ®*/
h2.dot01{padding:0 0 4px 18px; font-size:15px; color:#565656;font-weight:bold;background:url('../images/dot01.jpg') 0 0px no-repeat;}
p.text{padding:0 0 0 18px; font-size:14px; color:#555; line-height:140%;}
.dot02 li {margin:5px 0 3px 22px;padding-left:13px;background:url('../images/dot02.gif') 0 6px no-repeat; font-size:14px; line-height:140%;}

ol.dot03{margin:5px 0 3px 22px; padding-left:13px;}
ol.dot03 li { font-size:14px; list-style-type:decimal;  line-height:140%;}

/*Ç²ÅÍ¿µ¿ª*/
#sub_footer{width:100%; background-color:#F0F0F0;  height:99px;  color:#363636; font-size:11px; line-height:140%; }
.sub_add{height:80px;padding:20px 0px 0px 10px; margin-top:0px; text-align:center;}
.sub_add span{color:#727272;}

/*gnb*/
#gnbbox{list-style:none; overflow:hidden; width:100%; font-size:14px; font-weight:bold; height:35px; @height:35px; text-align:center; margin:0 auto; background:url('../images/gnb_bg.gif') repeat-x left bottom;}
#gnbbox ul{margin:0 auto; width:100%;}
#gnbbox li{float:left;background:url('../images/gnb_line.gif') right bottom repeat-y; background-color:#323334;}
#gnbbox a{float:left;text-decoration:none;  font-size:1em; font-weight:bold; text-align:center; color:#989898; display:block; }
#gnbbox .gon{color:#000; background:url('../images/gnb_bg.gif') repeat-x left bottom; height:25px;   padding-top:10px; padding-left:10px; padding-right:10px;}
#gnbbox .home{padding-top:5px; padding-left:10px; padding-right:10px;  height:30px;}


/*coupon*/
.coupon0{width:300px; height:132px; background:url('../images/coupon_base.jpg') no-repeat left top; margin:0 auto; padding-bottom:10px;}
.coupon1{width:300px; height:132px; background:url('http://www.myhomep.kr/site/coupon/coupon_1.jpg') no-repeat left top; margin:0 auto; padding-bottom:10px;}
.coupon2{width:300px; height:132px; background:url('http://www.myhomep.kr/site/coupon/coupon_2.jpg') no-repeat left top; margin:0 auto; padding-bottom:10px;}
.coupon3{width:300px; height:132px; background:url('http://www.myhomep.kr/site/coupon/coupon_3.jpg') no-repeat left top; margin:0 auto; padding-bottom:10px;}
.coupon4{width:300px; height:132px; background:url('http://www.myhomep.kr/site/coupon/coupon_4.jpg') no-repeat left top; margin:0 auto; padding-bottom:10px;}


#box_left {position:relative; background:url('../images/box_left.png') no-repeat  left top; display:inline-block; margin:-5px 0 0 10px; padding:0px; height:68px;}
.box_right{position:relative; background:url('../images/box_right.png') no-repeat right bottom; display:inline-block; padding:0px 20px 0 15px; height:68px;}
.text01{font-size:20px; color:yellow; margin-top:15px; display:block; font-weight:bold; }
.text02{font-size:14px;}


.box_con{width:280px; background:#e7e7e7; padding:10px; margin:0 auto;}
.box_con h3{text-align:center; font-size:16px; color:#e20909;}
.box_con .box_text{background:#fff; padding:10px; margin-top:10px;}